[FSUG PD] R: HELP! Internet e dintorni....

Yuri yurj a alfa.it
Mar 14 Ott 2008 13:05:59 CEST


serena a griggio.com ha scritto:
>  
> Sei molto gentile, ma mi sopravvaluti... Io sono totalmente ignorante.
> Allora:
>
> "devi dirci la distribuzione"
> Boh.... io mi ricordo che in sede mi hanno detto: abbiamo messo su Debian. Intendevi questo con distribuzione?
>   

Si :) Riesci a capire se sia lenny o etch?

> "Basta fare aptitude install sun-java6-jre"
> Dove lo faccio? Apro un terminale?
>   

si, se non trovi la 6, metti 5:

aptitude install sun-java5-jre



> "aggiungi questo alla lista delle sorgenti dei pacchetti:
> deb http://download.skype.com/linux/repos/debian/ stable non-free"
>
> Questo proprio non so dove andare a farlo. Un giorno ho aperto Synaptic, ho guardato e non ci ho capito nulla di nulla, non saprei proprio da che parte iniziare.
>   

apri (da root) il file che sta in /etc/apt/sources.list e aggiungi una 
riga con scritto:

deb http://download.skype.com/linux/repos/debian/ stable non-free

salva.

Poi scrivi in un terminale:

aptitude update
uptitude install skype

(rispondendo di si alle domande)


> "www.skype.com -> cerchi il client per linux"
> Questo l'ho fatto, ho cliccato, mi si  scaricato un file, ho fatto doppio clic, si  aperta una finestra, il sistema ha macinato: "leggo, vedo, spacchetto..... robe simili", ma poi alla fine dice (in soldoni): no, carina, non te lo posso installare, ho un problema con le dipendenze, ti manca libqt4-gui e libqt4-core.
>   

ovvio, col metodo sopra si arrangia anche in quello.



Maggiori informazioni sulla lista fsug-pd